Bug 1095731 - [JBossAS7] Adding metrics for datasources deployed in jboss deployment folder
Summary: [JBossAS7] Adding metrics for datasources deployed in jboss deployment folder
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Plugins
Version: 4.11
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ---
: RHQ 4.12
Assignee: Thomas Segismont
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-08 12:53 UTC by Jérémie
Modified: 2014-12-15 11:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-15 11:35:50 UTC


Attachments (Terms of Use)

Description Jérémie 2014-05-08 12:53:11 UTC
As server datasources it's interesting to have metrics for datasources deployed as -ds.xml file.

Comment 1 Jérémie 2014-05-08 13:14:09 UTC
See my pull request : https://github.com/rhq-project/rhq/pull/31

Comment 2 Thomas Segismont 2014-05-09 09:23:18 UTC
Fixed by https://github.com/rhq-project/rhq/pull/31

Tested and merged

Comment 3 Jay Shaughnessy 2014-05-30 21:44:40 UTC
Note that due to https://bugzilla.redhat.com/show_bug.cgi?id=899609 only 3 of the added metrics will be reported against EAP 6.0.0.  Starting with EAP 6.0.1 all metrics will be reported.

Comment 4 Heiko W. Rupp 2014-12-15 11:35:50 UTC
Bulk close of items fixed in RHQ 4.12

If you think this is not solved, then please open a *new* BZ and link to this one.


Note You need to log in before you can comment on or make changes to this bug.